/*
 Theme Name:   Hemlock Child
 Theme URI:    http://solopine.com
 Description:  Hemlock Child Theme
 Author:       Solo Pine Designs
 Author URI:   http://solopine.com
 Template:     hemlock
 Text Domain:  hemlock-child
*/

@import url("../hemlock/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
p img.alignnone {
  margin-top: 0px;
  margin-bottom: 0px;
}

.post-entry h2 {
  margin-top: 20px;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 4px;
}

.responsive-map {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}
.responsive-map iframe {
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

.post-entry h3 {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 4px;
}

